<toc label="Scilab Documentation">
    <topic label="Scilab" href="scilab.html">
        <topic label="History" href="history.html"/>
        <topic label="Console" href="console.html"/>
    </topic>
</toc>